# Copyright © 2003 Sun Microsystems, Inc. All rights reserved.
#
# U.S. Government Rights - Commercial software. Government users
# are subject to the Sun Microsystems, Inc. standard license
# agreement and applicable provisions of the FAR and its
# supplements.
#
# Use is subject to license terms.
#
# This distribution may include materials developed by third
# parties.Sun, Sun Microsystems, the Sun logo and Java are
# trademarks or registered trademarks of Sun Microsystems, Inc.
# in the U.S. and other countries.
#
# Copyright © 2003 Sun Microsystems, Inc. Tous droits réservés.
#
# L'utilisation est soumise aux termes du contrat de licence.
#
# Cette distribution peut comprendre des composants développés
# par des tierces parties.
#
# Sun, Sun Microsystems, le logo Sun et Java sont des marques de
# fabrique ou des marques déposées de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.

onlinehelp.doc=logging.html
invalidSession=invalidSession
alreadyExists=alreadyExists
notFound=notFound
inactive=inactive
fileHandlerError=fileHandlerError
platformError=Platform configuration could not be located
writeError=writeError
readError=readError
readSegmentError=readSegmentError
deleteError=deleteError
listNotExists=listNotExists
typeError=typeError
createAccessDenied=createAccessDenied
writeAccessDenied=writeAccessDenied
readAccessDenied=readAccessDenied
listAccessDenied=listAccessDenied
profileError=profileError
noSuchLogExists=noSuchLogExists
noSuchSegmentExists=noSuchSegmentExists
deleteAccessDenied=deleteAccessDenied
invalidLogOrSegName=invalidLogOrSegmentName
readExceedsMax=readExceedsMax
fatalError=fatalError
invalidLogName=invalidLogName
driverLoadFailed=driverLoadFailed
nullLocation=nullLocation
connectionFailed=connectionFailed
logHandlerError=logHandlerError
sqlError=SQLError
nullPointer=nullPointer
unableToLoadDriver=Unable to load the Database driver for logging.
iplanet-am-logging-service-description=Logging
verificationOfLogArchiveFor=Verification of Log Archive for
archiveVerificationPassed= passed Successfully.
archiveVerificationFailed= failed. Intrusion Detected.
archiveVerification=Archive Verification : 
noFilesToVerify=no files to verify
fileBeingVerified=File being verified : 
recordVerificationPassed=Log Record Verification Succeeded in file : 
recordVerificationFailed=Log Record Verification Failed in file : 
signatureVerificationPassed=Signature Verification Passed in file :
signatureVerificationFailed=Signature Verification Failed in file :
emptyReturn=Empty return from read of 
atRecordNumber==at record no : 
a101=Log Status
a102=Max Log Size
a103=Number Of History Files
a104=Log Location
a105=Logging Type
a106=Size Of Log Read
a107=Database User Name
a108=Database User Password
a109=Database Driver Name
a110=List of Log names
a111=Configurable Log Fields
a114=Log Verification Time (in seconds)
a115=Log Signature Time (in seconds)
a116=Secure Logging 
a117=Maximum Number of Records
a118=Number of Files per archive
a119=Buffer Size (number of records)
a1191=DB Failure Memory Buffer Size
a1191.help=Max number of log records held in memory if DB logging fails.
a120=Buffer Time (in seconds)
a121=Time Buffering
choiceFile=File
choiceJDBC=JDBC
choiceON=ON
choiceOFF=OFF
choiceFile=File
choiceDB=DB
choiceTIME=TIME
choiceDOM=DOMAIN
choiceLOGINID=LOGINID
choiceTYPE=TYPE
choiceDATA=DATA
choiceIPADDR=IPADDR
choiceHOSTNAME=HOSTNAME
choiceLOGLEVEL=LOGLEVEL
choiceLOGGEDBY=LOGGEDBY
choiceMODULENAME=MODULENAME
